[CID]
PAGESIZE=16
ReadRetryTable=36
Flash_Control_Driving=88
Flash_DQS_Driving=88
UpdateFlashDriving=01
Flash_Clock=200
ADJUSTTEMPERATURE=0
DIFFERENTADDRESSTYPE2=1
GenSelect=2
DISABLESSC=2
FIXTEMPERATURE=0
DISABLETRANADJ=0
WRITEPROTECT=0
QUICKERASE=0
MPINFO=0
WRITEUNC=0
SUPPORTDM03H=0
SUPPORTDM07H=0
SUPPORTDM0EH0FH=0
RDTFORCEONEPLANEPROGRAM=0
RDTERASESYSBLOCK=0
DataThresholdValue2246xt=0
RetryEnableValue2246xt=0
RetryLevelValue2246xt=0
BlockEnduranceValue2246xt=0
CustomIDValue2246xt=0
DisableStandbyMode=0
MaxReadCountThresholdValue2246xt=0
HWPValue=0
MaxTemperature54=0
DisableSmartC7=0
SmartC7Always0=0
EraseUserData=0
ExtendEraseInterval=0
SmartC3Always0=0
